<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "kurekebisha Ratiba");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "kurekebisha Ratiba");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Ongeza Tukio Mpya");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Kumbuka: Mabadiliko hautakuwa kumbukumbu isipokuwa wewe kuchagua");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-mwezi-)");
define('CALENDAR_EVENTS_START_TIME', "Start Muda");
define('CALENDAR_EVENTS_END_TIME', "mwisho Time");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Je, una uhakika unataka kufuta");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "tukio?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Tafadhali kujaza tarehe katika muundo wa &#39;yyyy-mwezi-&#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Hakuna rekodi kupatikana. Hakuweza kufuta tukio.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Kuuweka matukio ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "tukio kuchapa");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Kufuta tukio ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Hakuna rekodi kupatikana. Haikuweza kusasisha tukio hilo.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "tukio updated");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Kuhuisha tukio ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Hakuna rekodi kupatikana. Hakuweza update orodha user.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "orodha user updated");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Kuhuisha orodha user ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Una kufikiwa kumbukumbu kikomo ya idadi ya matukio ambayo yanaweza aliongeza katika kikao moja. Kuendelea, kuokoa matukio yoyote wasiookoka na mahitaji ukurasa.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Kuanzia user swala ...");

?>